package com.steerinfo.ems.emshbsj.model;

import com.steerinfo.framework.model.IBasePO;
import io.swagger.annotations.ApiModelProperty;
import java.util.Date;

public class EmsHbsj implements IBasePO<Date> {
    /**
     * 时间(TMSTMP,TIMESTAMP,7)
     */
    @ApiModelProperty(value="时间",required=true)
    private Date tmstmp;

    /**
     * 二炼铁烧结1号2x200m2烟囱废气流量(ESJ2X200M1_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="二炼铁烧结1号2x200m2烟囱废气流量",required=false)
    private Double esj2x200m1WasteGas;

    /**
     * 二炼铁烧结1号2x200m2烟囱湿度(ESJ2X200M1_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="二炼铁烧结1号2x200m2烟囱湿度",required=false)
    private Double esj2x200m1Humidity;

    /**
     * 二炼铁烧结1号2x200m2烟囱温度(ESJ2X200M1_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="二炼铁烧结1号2x200m2烟囱温度",required=false)
    private Double esj2x200m1Temp;

    /**
     * 二炼铁烧结1号2x200m2烟囱颗粒物(ESJ2X200M1_PM,FLOAT,126)
     */
    @ApiModelProperty(value="二炼铁烧结1号2x200m2烟囱颗粒物",required=false)
    private Double esj2x200m1Pm;

    /**
     * 二炼铁烧结1号2x200m2烟囱二氧化硫(ESJ2X200M1_SO2,FLOAT,126)
     */
    @ApiModelProperty(value="二炼铁烧结1号2x200m2烟囱二氧化硫",required=false)
    private Double esj2x200m1So2;

    /**
     * 二炼铁烧结1号2x200m2烟囱氮氧化物(ESJ2X200M1_NOX,FLOAT,126)
     */
    @ApiModelProperty(value="二炼铁烧结1号2x200m2烟囱氮氧化物",required=false)
    private Double esj2x200m1Nox;

    /**
     * 二炼铁烧结1号2x200m2烟囱氧含量(ESJ2X200M1_O2_CONTENT,FLOAT,126)
     */
    @ApiModelProperty(value="二炼铁烧结1号2x200m2烟囱氧含量",required=false)
    private Double esj2x200m1O2Content;

    /**
     * 二炼铁烧结2号2x200m2烟囱废气流量(ESJ2X200M2_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="二炼铁烧结2号2x200m2烟囱废气流量",required=false)
    private Double esj2x200m2WasteGas;

    /**
     * 二炼铁烧结2号2x200m2烟囱湿度(ESJ2X200M2_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="二炼铁烧结2号2x200m2烟囱湿度",required=false)
    private Double esj2x200m2Humidity;

    /**
     * 二炼铁烧结2号2x200m2烟囱温度(ESJ2X200M2_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="二炼铁烧结2号2x200m2烟囱温度",required=false)
    private Double esj2x200m2Temp;

    /**
     * 二炼铁烧结2号2x200m2烟囱颗粒物(ESJ2X200M2_PM,FLOAT,126)
     */
    @ApiModelProperty(value="二炼铁烧结2号2x200m2烟囱颗粒物",required=false)
    private Double esj2x200m2Pm;

    /**
     * 二炼铁烧结2号2x200m2烟囱二氧化硫(ESJ2X200M2_SO2,FLOAT,126)
     */
    @ApiModelProperty(value="二炼铁烧结2号2x200m2烟囱二氧化硫",required=false)
    private Double esj2x200m2So2;

    /**
     * 二炼铁烧结2号2x200m2烟囱氮氧化物(ESJ2X200M2_NOX,FLOAT,126)
     */
    @ApiModelProperty(value="二炼铁烧结2号2x200m2烟囱氮氧化物",required=false)
    private Double esj2x200m2Nox;

    /**
     * 二炼铁烧结2号2x200m2烟囱氧含量(ESJ2X200M2_O2_CONTENT,FLOAT,126)
     */
    @ApiModelProperty(value="二炼铁烧结2号2x200m2烟囱氧含量",required=false)
    private Double esj2x200m2O2Content;

    /**
     * 一炼钢_废气_一体系转炉二次除尘_废气流量(LG1ECCC_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="一炼钢_废气_一体系转炉二次除尘_废气流量",required=false)
    private Double lg1ecccWasteGas;

    /**
     * 一炼钢_废气_一体系转炉二次除尘_湿度(LG1ECCC_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="一炼钢_废气_一体系转炉二次除尘_湿度",required=false)
    private Double lg1ecccHumidity;

    /**
     * 一炼钢_废气_一体系转炉二次除尘_温度(LG1ECCC_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="一炼钢_废气_一体系转炉二次除尘_温度",required=false)
    private Double lg1ecccTemp;

    /**
     * 一炼钢_废气_一体系转炉二次除尘_颗粒物(LG1ECCC_PM,FLOAT,126)
     */
    @ApiModelProperty(value="一炼钢_废气_一体系转炉二次除尘_颗粒物",required=false)
    private Double lg1ecccPm;

    /**
     * 一高炉_废气_一体系高炉出铁场_废气流量(GL1CTC_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="一高炉_废气_一体系高炉出铁场_废气流量",required=false)
    private Double gl1ctcWasteGas;

    /**
     * 一高炉_废气_一体系高炉出铁场_湿度(GL1CTC_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="一高炉_废气_一体系高炉出铁场_湿度",required=false)
    private Double gl1ctcHumidity;

    /**
     * 一高炉_废气_一体系高炉出铁场_温度(GL1CTC_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="一高炉_废气_一体系高炉出铁场_温度",required=false)
    private Double gl1ctcTemp;

    /**
     * 一高炉_废气_一体系高炉出铁场_颗粒物(GL1CTC_PM,FLOAT,126)
     */
    @ApiModelProperty(value="一高炉_废气_一体系高炉出铁场_颗粒物",required=false)
    private Double gl1ctcPm;

    /**
     * 一高炉_废气_一体系高炉矿槽_废气流量(GL1KC_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="一高炉_废气_一体系高炉矿槽_废气流量",required=false)
    private Double gl1kcWasteGas;

    /**
     * 一高炉_废气_一体系高炉矿槽_湿度(GL1KC_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="一高炉_废气_一体系高炉矿槽_湿度",required=false)
    private Double gl1kcHumidity;

    /**
     * 一高炉_废气_一体系高炉矿槽_温度(GL1KC_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="一高炉_废气_一体系高炉矿槽_温度",required=false)
    private Double gl1kcTemp;

    /**
     * 一高炉_废气_一体系高炉矿槽_颗粒物(GL1KC_PM,FLOAT,126)
     */
    @ApiModelProperty(value="一高炉_废气_一体系高炉矿槽_颗粒物",required=false)
    private Double gl1kcPm;

    /**
     * 一烧结_废气_3#烧结机尾_废气流量(SJ1JW_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="一烧结_废气_3#烧结机尾_废气流量",required=false)
    private Double sj1jwWasteGas;

    /**
     * 一烧结_废气_3#烧结机尾_湿度(SJ1JW_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="一烧结_废气_3#烧结机尾_湿度",required=false)
    private Double sj1jwHumidity;

    /**
     * 一烧结_废气_3#烧结机尾_温度(SJ1JW_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="一烧结_废气_3#烧结机尾_温度",required=false)
    private Double sj1jwTemp;

    /**
     * 一烧结_废气_3#烧结机尾_颗粒物(SJ1JW_PM,FLOAT,126)
     */
    @ApiModelProperty(value="一烧结_废气_3#烧结机尾_颗粒物",required=false)
    private Double sj1jwPm;

    /**
     * 一烧结_废气_3#烧结机机头_废气流量(SJ1JT_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="一烧结_废气_3#烧结机机头_废气流量",required=false)
    private Double sj1jtWasteGas;

    /**
     * 一烧结_废气_3#烧结机机头_湿度(SJ1JT_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="一烧结_废气_3#烧结机机头_湿度",required=false)
    private Double sj1jtHumidity;

    /**
     * 一烧结_废气_3#烧结机机头_温度(SJ1JT_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="一烧结_废气_3#烧结机机头_温度",required=false)
    private Double sj1jtTemp;

    /**
     * 一烧结_废气_3#烧结机机头_颗粒物(SJ1JT_PM,FLOAT,126)
     */
    @ApiModelProperty(value="一烧结_废气_3#烧结机机头_颗粒物",required=false)
    private Double sj1jtPm;

    /**
     * 一烧结_废气_3#烧结机机头_二氧化硫(SJ1JT_SO2,FLOAT,126)
     */
    @ApiModelProperty(value="一烧结_废气_3#烧结机机头_二氧化硫",required=false)
    private Double sj1jtSo2;

    /**
     * 一烧结_废气_3#烧结机机头_氮氧化物(SJ1JT_NOX,FLOAT,126)
     */
    @ApiModelProperty(value="一烧结_废气_3#烧结机机头_氮氧化物",required=false)
    private Double sj1jtNox;

    /**
     * 一烧结_废气_3#烧结机机头_氧含量(SJ1JT_O2_CONTENT,FLOAT,126)
     */
    @ApiModelProperty(value="一烧结_废气_3#烧结机机头_氧含量",required=false)
    private Double sj1jtO2Content;

    /**
     * 一焦化_废气_60万吨焦炉烟囱_废气流量(JH1YC_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="一焦化_废气_60万吨焦炉烟囱_废气流量",required=false)
    private Double jh1ycWasteGas;

    /**
     * 一焦化_废气_60万吨焦炉烟囱_湿度(JH1YC_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="一焦化_废气_60万吨焦炉烟囱_湿度",required=false)
    private Double jh1ycHumidity;

    /**
     * 一焦化_废气_60万吨焦炉烟囱_温度(JH1YC_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="一焦化_废气_60万吨焦炉烟囱_温度",required=false)
    private Double jh1ycTemp;

    /**
     * 一焦化_废气_60万吨焦炉烟囱_颗粒物(JH1YC_PM,FLOAT,126)
     */
    @ApiModelProperty(value="一焦化_废气_60万吨焦炉烟囱_颗粒物",required=false)
    private Double jh1ycPm;

    /**
     * 一焦化_废气_60万吨焦炉烟囱_二氧化硫(JH1YC_SO2,FLOAT,126)
     */
    @ApiModelProperty(value="一焦化_废气_60万吨焦炉烟囱_二氧化硫",required=false)
    private Double jh1ycSo2;

    /**
     * 一焦化_废气_60万吨焦炉烟囱_氮氧化物(JH1YC_NOX,FLOAT,126)
     */
    @ApiModelProperty(value="一焦化_废气_60万吨焦炉烟囱_氮氧化物",required=false)
    private Double jh1ycNox;

    /**
     * 一焦化_废气_60万吨焦炉烟囱_氧含量(JH1YC_O2_CONTENT,FLOAT,126)
     */
    @ApiModelProperty(value="一焦化_废气_60万吨焦炉烟囱_氧含量",required=false)
    private Double jh1ycO2Content;

    /**
     * 二炼钢_废气_二体系转炉二次除尘_废气流量(LG2ECCC_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="二炼钢_废气_二体系转炉二次除尘_废气流量",required=false)
    private Double lg2ecccWasteGas;

    /**
     * 二炼钢_废气_二体系转炉二次除尘_湿度(LG2ECCC_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="二炼钢_废气_二体系转炉二次除尘_湿度",required=false)
    private Double lg2ecccHumidity;

    /**
     * 二炼钢_废气_二体系转炉二次除尘_温度(LG2ECCC_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="二炼钢_废气_二体系转炉二次除尘_温度",required=false)
    private Double lg2ecccTemp;

    /**
     * 二炼钢_废气_二体系转炉二次除尘_颗粒物(LG2ECCC_PM,FLOAT,126)
     */
    @ApiModelProperty(value="二炼钢_废气_二体系转炉二次除尘_颗粒物",required=false)
    private Double lg2ecccPm;

    /**
     * 二高炉_废气_二体系1号矿槽_废气流量(GL2_1KC_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系1号矿槽_废气流量",required=false)
    private Double gl21kcWasteGas;

    /**
     * 二高炉_废气_二体系1号矿槽_湿度(GL2_1KC_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系1号矿槽_湿度",required=false)
    private Double gl21kcHumidity;

    /**
     * 二高炉_废气_二体系1号矿槽_温度(GL2_1KC_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系1号矿槽_温度",required=false)
    private Double gl21kcTemp;

    /**
     * 二高炉_废气_二体系1号矿槽_颗粒物(GL2_1KC_PM,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系1号矿槽_颗粒物",required=false)
    private Double gl21kcPm;

    /**
     * 二高炉_废气_二体系1号出铁场_废气流量(GL2_1CTC_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系1号出铁场_废气流量",required=false)
    private Double gl21ctcWasteGas;

    /**
     * 二高炉_废气_二体系1号出铁场_湿度(GL2_1CTC_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系1号出铁场_湿度",required=false)
    private Double gl21ctcHumidity;

    /**
     * 二高炉_废气_二体系1号出铁场_温度(GL2_1CTC_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系1号出铁场_温度",required=false)
    private Double gl21ctcTemp;

    /**
     * 二高炉_废气_二体系1号出铁场_颗粒物(GL2_1CTC_PM,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系1号出铁场_颗粒物",required=false)
    private Double gl21ctcPm;

    /**
     * 二高炉_废气_二体系2号矿槽_废气流量(GL2_2KC_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系2号矿槽_废气流量",required=false)
    private Double gl22kcWasteGas;

    /**
     * 二高炉_废气_二体系2号矿槽_湿度(GL2_2KC_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系2号矿槽_湿度",required=false)
    private Double gl22kcHumidity;

    /**
     * 二高炉_废气_二体系2号矿槽_温度(GL2_2KC_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系2号矿槽_温度",required=false)
    private Double gl22kcTemp;

    /**
     * 二高炉_废气_二体系2号矿槽_颗粒物(GL2_2KC_PM,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系2号矿槽_颗粒物",required=false)
    private Double gl22kcPm;

    /**
     * 二高炉_废气_二体系2号出铁场_废气流量(GL2_2CTC_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系2号出铁场_废气流量",required=false)
    private Double gl22ctcWasteGas;

    /**
     * 二高炉_废气_二体系2号出铁场_湿度(GL2_2CTC_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系2号出铁场_湿度",required=false)
    private Double gl22ctcHumidity;

    /**
     * 二高炉_废气_二体系2号出铁场_温度(GL2_2CTC_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系2号出铁场_温度",required=false)
    private Double gl22ctcTemp;

    /**
     * 二高炉_废气_二体系2号出铁场_颗粒物(GL2_2CTC_PM,FLOAT,126)
     */
    @ApiModelProperty(value="二高炉_废气_二体系2号出铁场_颗粒物",required=false)
    private Double gl22ctcPm;

    /**
     * 二烧结_废气_1#烧结机尾_废气流量(SJ2_1JW_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="二烧结_废气_1#烧结机尾_废气流量",required=false)
    private Double sj21jwWasteGas;

    /**
     * 二烧结_废气_1#烧结机尾_湿度(SJ2_1JW_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="二烧结_废气_1#烧结机尾_湿度",required=false)
    private Double sj21jwHumidity;

    /**
     * 二烧结_废气_1#烧结机尾_温度(SJ2_1JW_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="二烧结_废气_1#烧结机尾_温度",required=false)
    private Double sj21jwTemp;

    /**
     * 二烧结_废气_1#烧结机尾_颗粒物(SJ2_1JW_PM,FLOAT,126)
     */
    @ApiModelProperty(value="二烧结_废气_1#烧结机尾_颗粒物",required=false)
    private Double sj21jwPm;

    /**
     * 二烧结_废气_2#烧结机尾_废气流量(SJ2_2JW_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="二烧结_废气_2#烧结机尾_废气流量",required=false)
    private Double sj22jwWasteGas;

    /**
     * 二烧结_废气_2#烧结机尾_湿度(SJ2_2JW_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="二烧结_废气_2#烧结机尾_湿度",required=false)
    private Double sj22jwHumidity;

    /**
     * 二烧结_废气_2#烧结机尾_温度(SJ2_2JW_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="二烧结_废气_2#烧结机尾_温度",required=false)
    private Double sj22jwTemp;

    /**
     * 二烧结_废气_2#烧结机尾_颗粒物(SJ2_2JW_PM,FLOAT,126)
     */
    @ApiModelProperty(value="二烧结_废气_2#烧结机尾_颗粒物",required=false)
    private Double sj22jwPm;

    /**
     * 二焦化_废气_90万吨1#焦炉烟囱_废气流量(JH2_1YC_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨1#焦炉烟囱_废气流量",required=false)
    private Double jh21ycWasteGas;

    /**
     * 二焦化_废气_90万吨1#焦炉烟囱_湿度(JH2_1YC_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨1#焦炉烟囱_湿度",required=false)
    private Double jh21ycHumidity;

    /**
     * 二焦化_废气_90万吨1#焦炉烟囱_温度(JH2_1YC_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨1#焦炉烟囱_温度",required=false)
    private Double jh21ycTemp;

    /**
     * 二焦化_废气_90万吨1#焦炉烟囱_颗粒物(JH2_1YC_PM,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨1#焦炉烟囱_颗粒物",required=false)
    private Double jh21ycPm;

    /**
     * 二焦化_废气_90万吨1#焦炉烟囱_二氧化硫(JH2_1YC_SO2,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨1#焦炉烟囱_二氧化硫",required=false)
    private Double jh21ycSo2;

    /**
     * 二焦化_废气_90万吨1#焦炉烟囱_氮氧化物(JH2_1YC_NOX,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨1#焦炉烟囱_氮氧化物",required=false)
    private Double jh21ycNox;

    /**
     * 二焦化_废气_90万吨1#焦炉烟囱_氧含量(JH2_1YC_O2_CONTENT,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨1#焦炉烟囱_氧含量",required=false)
    private Double jh21ycO2Content;

    /**
     * 二焦化_废气_90万吨2#焦炉烟囱_废气流量(JH2_2YC_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨2#焦炉烟囱_废气流量",required=false)
    private Double jh22ycWasteGas;

    /**
     * 二焦化_废气_90万吨2#焦炉烟囱_湿度(JH2_2YC_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨2#焦炉烟囱_湿度",required=false)
    private Double jh22ycHumidity;

    /**
     * 二焦化_废气_90万吨2#焦炉烟囱_温度(JH2_2YC_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨2#焦炉烟囱_温度",required=false)
    private Double jh22ycTemp;

    /**
     * 二焦化_废气_90万吨2#焦炉烟囱_颗粒物(JH2_2YC_PM,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨2#焦炉烟囱_颗粒物",required=false)
    private Double jh22ycPm;

    /**
     * 二焦化_废气_90万吨2#焦炉烟囱_二氧化硫(JH2_2YC_SO2,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨2#焦炉烟囱_二氧化硫",required=false)
    private Double jh22ycSo2;

    /**
     * 二焦化_废气_90万吨2#焦炉烟囱_氮氧化物(JH2_2YC_NOX,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨2#焦炉烟囱_氮氧化物",required=false)
    private Double jh22ycNox;

    /**
     * 二焦化_废气_90万吨2#焦炉烟囱_氧含量(JH2_2YC_O2_CONTENT,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨2#焦炉烟囱_氧含量",required=false)
    private Double jh22ycO2Content;

    /**
     * 二焦化_废气_90万吨焦炉装煤地面除尘站_废气流量(JH2_ZMDMCCZ_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨焦炉装煤地面除尘站_废气流量",required=false)
    private Double jh2ZmdmcczWasteGas;

    /**
     * 二焦化_废气_90万吨焦炉装煤地面除尘站_湿度(JH2_ZMDMCCZ_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨焦炉装煤地面除尘站_湿度",required=false)
    private Double jh2ZmdmcczHumidity;

    /**
     * 二焦化_废气_90万吨焦炉装煤地面除尘站_温度(JH2_ZMDMCCZ_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨焦炉装煤地面除尘站_温度",required=false)
    private Double jh2ZmdmcczTemp;

    /**
     * 二焦化_废气_90万吨焦炉装煤地面除尘站_颗粒物(JH2_ZMDMCCZ_PM,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨焦炉装煤地面除尘站_颗粒物",required=false)
    private Double jh2ZmdmcczPm;

    /**
     * 二焦化_废气_90万吨焦炉装煤地面除尘站_二氧化硫(JH2_ZMDMCCZ_SO2,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨焦炉装煤地面除尘站_二氧化硫",required=false)
    private Double jh2ZmdmcczSo2;

    /**
     * 二焦化_废气_90万吨焦炉装煤地面除尘站_氧含量(JH2_ZMDMCCZ_O2_CONTENT,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨焦炉装煤地面除尘站_氧含量",required=false)
    private Double jh2ZmdmcczO2Content;

    /**
     * 二焦化_废气_90万吨焦炉推焦地面除尘站_废气流量(JH2_TJDMCCZ_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨焦炉推焦地面除尘站_废气流量",required=false)
    private Double jh2TjdmcczWasteGas;

    /**
     * 二焦化_废气_90万吨焦炉推焦地面除尘站_湿度(JH2_TJDMCCZ_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨焦炉推焦地面除尘站_湿度",required=false)
    private Double jh2TjdmcczHumidity;

    /**
     * 二焦化_废气_90万吨焦炉推焦地面除尘站_温度(JH2_TJDMCCZ_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨焦炉推焦地面除尘站_温度",required=false)
    private Double jh2TjdmcczTemp;

    /**
     * 二焦化_废气_90万吨焦炉推焦地面除尘站_颗粒物(JH2_TJDMCCZ_PM,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨焦炉推焦地面除尘站_颗粒物",required=false)
    private Double jh2TjdmcczPm;

    /**
     * 二焦化_废气_90万吨焦炉推焦地面除尘站_二氧化硫(JH2_TJDMCCZ_SO2,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨焦炉推焦地面除尘站_二氧化硫",required=false)
    private Double jh2TjdmcczSo2;

    /**
     * 二焦化_废气_90万吨焦炉推焦地面除尘站_氧含量(JH2_TJDMCCZ_O2_CONTENT,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废气_90万吨焦炉推焦地面除尘站_氧含量",required=false)
    private Double jh2TjdmcczO2Content;

    /**
     * 中钰热电_废气_1#脱硫塔烟道出口_废气流量(ZYRD_1TLTYDCK_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="中钰热电_废气_1#脱硫塔烟道出口_废气流量",required=false)
    private Double zyrd1tltydckWasteGas;

    /**
     * 中钰热电_废气_1#脱硫塔烟道出口_湿度(ZYRD_1TLTYDCK_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="中钰热电_废气_1#脱硫塔烟道出口_湿度",required=false)
    private Double zyrd1tltydckHumidity;

    /**
     * 中钰热电_废气_1#脱硫塔烟道出口_温度(ZYRD_1TLTYDCK_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="中钰热电_废气_1#脱硫塔烟道出口_温度",required=false)
    private Double zyrd1tltydckTemp;

    /**
     * 中钰热电_废气_1#脱硫塔烟道出口_颗粒物(ZYRD_1TLTYDCK_PM,FLOAT,126)
     */
    @ApiModelProperty(value="中钰热电_废气_1#脱硫塔烟道出口_颗粒物",required=false)
    private Double zyrd1tltydckPm;

    /**
     * 中钰热电_废气_1#脱硫塔烟道出口_二氧化硫(ZYRD_1TLTYDCK_SO2,FLOAT,126)
     */
    @ApiModelProperty(value="中钰热电_废气_1#脱硫塔烟道出口_二氧化硫",required=false)
    private Double zyrd1tltydckSo2;

    /**
     * 中钰热电_废气_1#脱硫塔烟道出口_氮氧化物(ZYRD_1TLTYDCK_NOX,FLOAT,126)
     */
    @ApiModelProperty(value="中钰热电_废气_1#脱硫塔烟道出口_氮氧化物",required=false)
    private Double zyrd1tltydckNox;

    /**
     * 中钰热电_废气_1#脱硫塔烟道出口_氧含量(ZYRD_1TLTYDCK_O2_CONTENT,FLOAT,126)
     */
    @ApiModelProperty(value="中钰热电_废气_1#脱硫塔烟道出口_氧含量",required=false)
    private Double zyrd1tltydckO2Content;

    /**
     * 中钰热电_废气_2#脱硫塔烟道出口_废气流量(ZYRD_2TLTYDCK_WASTE_GAS,FLOAT,126)
     */
    @ApiModelProperty(value="中钰热电_废气_2#脱硫塔烟道出口_废气流量",required=false)
    private Double zyrd2tltydckWasteGas;

    /**
     * 中钰热电_废气_2#脱硫塔烟道出口_湿度(ZYRD_2TLTYDCK_HUMIDITY,FLOAT,126)
     */
    @ApiModelProperty(value="中钰热电_废气_2#脱硫塔烟道出口_湿度",required=false)
    private Double zyrd2tltydckHumidity;

    /**
     * 中钰热电_废气_2#脱硫塔烟道出口_温度(ZYRD_2TLTYDCK_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="中钰热电_废气_2#脱硫塔烟道出口_温度",required=false)
    private Double zyrd2tltydckTemp;

    /**
     * 中钰热电_废气_2#脱硫塔烟道出口_颗粒物(ZYRD_2TLTYDCK_PM,FLOAT,126)
     */
    @ApiModelProperty(value="中钰热电_废气_2#脱硫塔烟道出口_颗粒物",required=false)
    private Double zyrd2tltydckPm;

    /**
     * 中钰热电_废气_2#脱硫塔烟道出口_二氧化硫(ZYRD_2TLTYDCK_SO2,FLOAT,126)
     */
    @ApiModelProperty(value="中钰热电_废气_2#脱硫塔烟道出口_二氧化硫",required=false)
    private Double zyrd2tltydckSo2;

    /**
     * 中钰热电_废气_2#脱硫塔烟道出口_氮氧化物(ZYRD_2TLTYDCK_NOX,FLOAT,126)
     */
    @ApiModelProperty(value="中钰热电_废气_2#脱硫塔烟道出口_氮氧化物",required=false)
    private Double zyrd2tltydckNox;

    /**
     * 中钰热电_废气_2#脱硫塔烟道出口_氧含量(ZYRD_2TLTYDCK_O2_CONTENT,FLOAT,126)
     */
    @ApiModelProperty(value="中钰热电_废气_2#脱硫塔烟道出口_氧含量",required=false)
    private Double zyrd2tltydckO2Content;

    /**
     * 一焦化_废水_60万吨焦化生化处理站出口_废水流量(JH1_SHCLZCK_WATERFLOW,FLOAT,126)
     */
    @ApiModelProperty(value="一焦化_废水_60万吨焦化生化处理站出口_废水流量",required=false)
    private Double jh1ShclzckWaterflow;

    /**
     * 一焦化_废水_60万吨焦化生化处理站出口_COD(JH1_SHCLZCK_COD,FLOAT,126)
     */
    @ApiModelProperty(value="一焦化_废水_60万吨焦化生化处理站出口_COD",required=false)
    private Double jh1ShclzckCod;

    /**
     * 一焦化_废水_60万吨焦化生化处理站出口_氨氮(JH1_SHCLZCK_NH3_N,FLOAT,126)
     */
    @ApiModelProperty(value="一焦化_废水_60万吨焦化生化处理站出口_氨氮",required=false)
    private Double jh1ShclzckNh3N;

    /**
     * 二焦化_废水_90万吨焦化生化处理站出口_废水流量(JH2_SHCLZCK_WATERFLOW,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废水_90万吨焦化生化处理站出口_废水流量",required=false)
    private Double jh2ShclzckWaterflow;

    /**
     * 二焦化_废水_90万吨焦化生化处理站出口_COD(JH2_SHCLZCK_COD,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废水_90万吨焦化生化处理站出口_COD",required=false)
    private Double jh2ShclzckCod;

    /**
     * 二焦化_废水_90万吨焦化生化处理站出口_氨氮(JH2_SHCLZCK_NH3_N,FLOAT,126)
     */
    @ApiModelProperty(value="二焦化_废水_90万吨焦化生化处理站出口_氨氮",required=false)
    private Double jh2ShclzckNh3N;

    /**
     * 玉洁污水厂_废水_玉洁污水厂出水口_废水流量(YJ_CKS_WATERFLOW,FLOAT,126)
     */
    @ApiModelProperty(value="玉洁污水厂_废水_玉洁污水厂出水口_废水流量",required=false)
    private Double yjCksWaterflow;

    /**
     * 玉洁污水厂_废水_玉洁污水厂出水口_COD(YJ_CKS_COD,FLOAT,126)
     */
    @ApiModelProperty(value="玉洁污水厂_废水_玉洁污水厂出水口_COD",required=false)
    private Double yjCksCod;

    /**
     * 玉洁污水厂_废水_玉洁污水厂出水口_氨氮(YJ_CKS_NH3_N,FLOAT,126)
     */
    @ApiModelProperty(value="玉洁污水厂_废水_玉洁污水厂出水口_氨氮",required=false)
    private Double yjCksNh3N;

    /**
     * 玉洁污水厂_废水_玉洁污水厂出水口_总磷(YJ_CKS_P,FLOAT,126)
     */
    @ApiModelProperty(value="玉洁污水厂_废水_玉洁污水厂出水口_总磷",required=false)
    private Double yjCksP;

    /**
     * 玉洁污水厂_废水_玉洁污水厂出水口_总氮(YJ_CKS_N,FLOAT,126)
     */
    @ApiModelProperty(value="玉洁污水厂_废水_玉洁污水厂出水口_总氮",required=false)
    private Double yjCksN;

    /**
     * 玉洁污水厂_废水_玉洁污水厂出水口_PH值(YJ_CKS_PH,FLOAT,126)
     */
    @ApiModelProperty(value="玉洁污水厂_废水_玉洁污水厂出水口_PH值",required=false)
    private Double yjCksPh;

    /**
     * 玉洁污水厂_废水_玉洁污水厂出水口_温度(YJ_CKS_TEMP,FLOAT,126)
     */
    @ApiModelProperty(value="玉洁污水厂_废水_玉洁污水厂出水口_温度",required=false)
    private Double yjCksTemp;

    /**
     * 玉洁污水厂_废水_玉洁污水厂进水口_废水流量(YJ_JSK_WATERFLOW,FLOAT,126)
     */
    @ApiModelProperty(value="玉洁污水厂_废水_玉洁污水厂进水口_废水流量",required=false)
    private Double yjJskWaterflow;

    /**
     * 玉洁污水厂_废水_玉洁污水厂进水口_COD(YJ_JSK_COD,FLOAT,126)
     */
    @ApiModelProperty(value="玉洁污水厂_废水_玉洁污水厂进水口_COD",required=false)
    private Double yjJskCod;

    /**
     * 玉洁污水厂_废水_玉洁污水厂进水口_氨氮(YJ_JSK_NH3_N,FLOAT,126)
     */
    @ApiModelProperty(value="玉洁污水厂_废水_玉洁污水厂进水口_氨氮",required=false)
    private Double yjJskNh3N;

    private static final long serialVersionUID = 1L;

    @Override
    public Date getId() {
        return this.tmstmp;
    }

    @Override
    public void setId(Date tmstmp) {
        this.tmstmp = tmstmp;
    }

    public Date getTmstmp() {
        return tmstmp;
    }

    public void setTmstmp(Date tmstmp) {
        this.tmstmp = tmstmp;
    }

    public Double getEsj2x200m1WasteGas() {
        return esj2x200m1WasteGas;
    }

    public void setEsj2x200m1WasteGas(Double esj2x200m1WasteGas) {
        this.esj2x200m1WasteGas = esj2x200m1WasteGas;
    }

    public Double getEsj2x200m1Humidity() {
        return esj2x200m1Humidity;
    }

    public void setEsj2x200m1Humidity(Double esj2x200m1Humidity) {
        this.esj2x200m1Humidity = esj2x200m1Humidity;
    }

    public Double getEsj2x200m1Temp() {
        return esj2x200m1Temp;
    }

    public void setEsj2x200m1Temp(Double esj2x200m1Temp) {
        this.esj2x200m1Temp = esj2x200m1Temp;
    }

    public Double getEsj2x200m1Pm() {
        return esj2x200m1Pm;
    }

    public void setEsj2x200m1Pm(Double esj2x200m1Pm) {
        this.esj2x200m1Pm = esj2x200m1Pm;
    }

    public Double getEsj2x200m1So2() {
        return esj2x200m1So2;
    }

    public void setEsj2x200m1So2(Double esj2x200m1So2) {
        this.esj2x200m1So2 = esj2x200m1So2;
    }

    public Double getEsj2x200m1Nox() {
        return esj2x200m1Nox;
    }

    public void setEsj2x200m1Nox(Double esj2x200m1Nox) {
        this.esj2x200m1Nox = esj2x200m1Nox;
    }

    public Double getEsj2x200m1O2Content() {
        return esj2x200m1O2Content;
    }

    public void setEsj2x200m1O2Content(Double esj2x200m1O2Content) {
        this.esj2x200m1O2Content = esj2x200m1O2Content;
    }

    public Double getEsj2x200m2WasteGas() {
        return esj2x200m2WasteGas;
    }

    public void setEsj2x200m2WasteGas(Double esj2x200m2WasteGas) {
        this.esj2x200m2WasteGas = esj2x200m2WasteGas;
    }

    public Double getEsj2x200m2Humidity() {
        return esj2x200m2Humidity;
    }

    public void setEsj2x200m2Humidity(Double esj2x200m2Humidity) {
        this.esj2x200m2Humidity = esj2x200m2Humidity;
    }

    public Double getEsj2x200m2Temp() {
        return esj2x200m2Temp;
    }

    public void setEsj2x200m2Temp(Double esj2x200m2Temp) {
        this.esj2x200m2Temp = esj2x200m2Temp;
    }

    public Double getEsj2x200m2Pm() {
        return esj2x200m2Pm;
    }

    public void setEsj2x200m2Pm(Double esj2x200m2Pm) {
        this.esj2x200m2Pm = esj2x200m2Pm;
    }

    public Double getEsj2x200m2So2() {
        return esj2x200m2So2;
    }

    public void setEsj2x200m2So2(Double esj2x200m2So2) {
        this.esj2x200m2So2 = esj2x200m2So2;
    }

    public Double getEsj2x200m2Nox() {
        return esj2x200m2Nox;
    }

    public void setEsj2x200m2Nox(Double esj2x200m2Nox) {
        this.esj2x200m2Nox = esj2x200m2Nox;
    }

    public Double getEsj2x200m2O2Content() {
        return esj2x200m2O2Content;
    }

    public void setEsj2x200m2O2Content(Double esj2x200m2O2Content) {
        this.esj2x200m2O2Content = esj2x200m2O2Content;
    }

    public Double getLg1ecccWasteGas() {
        return lg1ecccWasteGas;
    }

    public void setLg1ecccWasteGas(Double lg1ecccWasteGas) {
        this.lg1ecccWasteGas = lg1ecccWasteGas;
    }

    public Double getLg1ecccHumidity() {
        return lg1ecccHumidity;
    }

    public void setLg1ecccHumidity(Double lg1ecccHumidity) {
        this.lg1ecccHumidity = lg1ecccHumidity;
    }

    public Double getLg1ecccTemp() {
        return lg1ecccTemp;
    }

    public void setLg1ecccTemp(Double lg1ecccTemp) {
        this.lg1ecccTemp = lg1ecccTemp;
    }

    public Double getLg1ecccPm() {
        return lg1ecccPm;
    }

    public void setLg1ecccPm(Double lg1ecccPm) {
        this.lg1ecccPm = lg1ecccPm;
    }

    public Double getGl1ctcWasteGas() {
        return gl1ctcWasteGas;
    }

    public void setGl1ctcWasteGas(Double gl1ctcWasteGas) {
        this.gl1ctcWasteGas = gl1ctcWasteGas;
    }

    public Double getGl1ctcHumidity() {
        return gl1ctcHumidity;
    }

    public void setGl1ctcHumidity(Double gl1ctcHumidity) {
        this.gl1ctcHumidity = gl1ctcHumidity;
    }

    public Double getGl1ctcTemp() {
        return gl1ctcTemp;
    }

    public void setGl1ctcTemp(Double gl1ctcTemp) {
        this.gl1ctcTemp = gl1ctcTemp;
    }

    public Double getGl1ctcPm() {
        return gl1ctcPm;
    }

    public void setGl1ctcPm(Double gl1ctcPm) {
        this.gl1ctcPm = gl1ctcPm;
    }

    public Double getGl1kcWasteGas() {
        return gl1kcWasteGas;
    }

    public void setGl1kcWasteGas(Double gl1kcWasteGas) {
        this.gl1kcWasteGas = gl1kcWasteGas;
    }

    public Double getGl1kcHumidity() {
        return gl1kcHumidity;
    }

    public void setGl1kcHumidity(Double gl1kcHumidity) {
        this.gl1kcHumidity = gl1kcHumidity;
    }

    public Double getGl1kcTemp() {
        return gl1kcTemp;
    }

    public void setGl1kcTemp(Double gl1kcTemp) {
        this.gl1kcTemp = gl1kcTemp;
    }

    public Double getGl1kcPm() {
        return gl1kcPm;
    }

    public void setGl1kcPm(Double gl1kcPm) {
        this.gl1kcPm = gl1kcPm;
    }

    public Double getSj1jwWasteGas() {
        return sj1jwWasteGas;
    }

    public void setSj1jwWasteGas(Double sj1jwWasteGas) {
        this.sj1jwWasteGas = sj1jwWasteGas;
    }

    public Double getSj1jwHumidity() {
        return sj1jwHumidity;
    }

    public void setSj1jwHumidity(Double sj1jwHumidity) {
        this.sj1jwHumidity = sj1jwHumidity;
    }

    public Double getSj1jwTemp() {
        return sj1jwTemp;
    }

    public void setSj1jwTemp(Double sj1jwTemp) {
        this.sj1jwTemp = sj1jwTemp;
    }

    public Double getSj1jwPm() {
        return sj1jwPm;
    }

    public void setSj1jwPm(Double sj1jwPm) {
        this.sj1jwPm = sj1jwPm;
    }

    public Double getSj1jtWasteGas() {
        return sj1jtWasteGas;
    }

    public void setSj1jtWasteGas(Double sj1jtWasteGas) {
        this.sj1jtWasteGas = sj1jtWasteGas;
    }

    public Double getSj1jtHumidity() {
        return sj1jtHumidity;
    }

    public void setSj1jtHumidity(Double sj1jtHumidity) {
        this.sj1jtHumidity = sj1jtHumidity;
    }

    public Double getSj1jtTemp() {
        return sj1jtTemp;
    }

    public void setSj1jtTemp(Double sj1jtTemp) {
        this.sj1jtTemp = sj1jtTemp;
    }

    public Double getSj1jtPm() {
        return sj1jtPm;
    }

    public void setSj1jtPm(Double sj1jtPm) {
        this.sj1jtPm = sj1jtPm;
    }

    public Double getSj1jtSo2() {
        return sj1jtSo2;
    }

    public void setSj1jtSo2(Double sj1jtSo2) {
        this.sj1jtSo2 = sj1jtSo2;
    }

    public Double getSj1jtNox() {
        return sj1jtNox;
    }

    public void setSj1jtNox(Double sj1jtNox) {
        this.sj1jtNox = sj1jtNox;
    }

    public Double getSj1jtO2Content() {
        return sj1jtO2Content;
    }

    public void setSj1jtO2Content(Double sj1jtO2Content) {
        this.sj1jtO2Content = sj1jtO2Content;
    }

    public Double getJh1ycWasteGas() {
        return jh1ycWasteGas;
    }

    public void setJh1ycWasteGas(Double jh1ycWasteGas) {
        this.jh1ycWasteGas = jh1ycWasteGas;
    }

    public Double getJh1ycHumidity() {
        return jh1ycHumidity;
    }

    public void setJh1ycHumidity(Double jh1ycHumidity) {
        this.jh1ycHumidity = jh1ycHumidity;
    }

    public Double getJh1ycTemp() {
        return jh1ycTemp;
    }

    public void setJh1ycTemp(Double jh1ycTemp) {
        this.jh1ycTemp = jh1ycTemp;
    }

    public Double getJh1ycPm() {
        return jh1ycPm;
    }

    public void setJh1ycPm(Double jh1ycPm) {
        this.jh1ycPm = jh1ycPm;
    }

    public Double getJh1ycSo2() {
        return jh1ycSo2;
    }

    public void setJh1ycSo2(Double jh1ycSo2) {
        this.jh1ycSo2 = jh1ycSo2;
    }

    public Double getJh1ycNox() {
        return jh1ycNox;
    }

    public void setJh1ycNox(Double jh1ycNox) {
        this.jh1ycNox = jh1ycNox;
    }

    public Double getJh1ycO2Content() {
        return jh1ycO2Content;
    }

    public void setJh1ycO2Content(Double jh1ycO2Content) {
        this.jh1ycO2Content = jh1ycO2Content;
    }

    public Double getLg2ecccWasteGas() {
        return lg2ecccWasteGas;
    }

    public void setLg2ecccWasteGas(Double lg2ecccWasteGas) {
        this.lg2ecccWasteGas = lg2ecccWasteGas;
    }

    public Double getLg2ecccHumidity() {
        return lg2ecccHumidity;
    }

    public void setLg2ecccHumidity(Double lg2ecccHumidity) {
        this.lg2ecccHumidity = lg2ecccHumidity;
    }

    public Double getLg2ecccTemp() {
        return lg2ecccTemp;
    }

    public void setLg2ecccTemp(Double lg2ecccTemp) {
        this.lg2ecccTemp = lg2ecccTemp;
    }

    public Double getLg2ecccPm() {
        return lg2ecccPm;
    }

    public void setLg2ecccPm(Double lg2ecccPm) {
        this.lg2ecccPm = lg2ecccPm;
    }

    public Double getGl21kcWasteGas() {
        return gl21kcWasteGas;
    }

    public void setGl21kcWasteGas(Double gl21kcWasteGas) {
        this.gl21kcWasteGas = gl21kcWasteGas;
    }

    public Double getGl21kcHumidity() {
        return gl21kcHumidity;
    }

    public void setGl21kcHumidity(Double gl21kcHumidity) {
        this.gl21kcHumidity = gl21kcHumidity;
    }

    public Double getGl21kcTemp() {
        return gl21kcTemp;
    }

    public void setGl21kcTemp(Double gl21kcTemp) {
        this.gl21kcTemp = gl21kcTemp;
    }

    public Double getGl21kcPm() {
        return gl21kcPm;
    }

    public void setGl21kcPm(Double gl21kcPm) {
        this.gl21kcPm = gl21kcPm;
    }

    public Double getGl21ctcWasteGas() {
        return gl21ctcWasteGas;
    }

    public void setGl21ctcWasteGas(Double gl21ctcWasteGas) {
        this.gl21ctcWasteGas = gl21ctcWasteGas;
    }

    public Double getGl21ctcHumidity() {
        return gl21ctcHumidity;
    }

    public void setGl21ctcHumidity(Double gl21ctcHumidity) {
        this.gl21ctcHumidity = gl21ctcHumidity;
    }

    public Double getGl21ctcTemp() {
        return gl21ctcTemp;
    }

    public void setGl21ctcTemp(Double gl21ctcTemp) {
        this.gl21ctcTemp = gl21ctcTemp;
    }

    public Double getGl21ctcPm() {
        return gl21ctcPm;
    }

    public void setGl21ctcPm(Double gl21ctcPm) {
        this.gl21ctcPm = gl21ctcPm;
    }

    public Double getGl22kcWasteGas() {
        return gl22kcWasteGas;
    }

    public void setGl22kcWasteGas(Double gl22kcWasteGas) {
        this.gl22kcWasteGas = gl22kcWasteGas;
    }

    public Double getGl22kcHumidity() {
        return gl22kcHumidity;
    }

    public void setGl22kcHumidity(Double gl22kcHumidity) {
        this.gl22kcHumidity = gl22kcHumidity;
    }

    public Double getGl22kcTemp() {
        return gl22kcTemp;
    }

    public void setGl22kcTemp(Double gl22kcTemp) {
        this.gl22kcTemp = gl22kcTemp;
    }

    public Double getGl22kcPm() {
        return gl22kcPm;
    }

    public void setGl22kcPm(Double gl22kcPm) {
        this.gl22kcPm = gl22kcPm;
    }

    public Double getGl22ctcWasteGas() {
        return gl22ctcWasteGas;
    }

    public void setGl22ctcWasteGas(Double gl22ctcWasteGas) {
        this.gl22ctcWasteGas = gl22ctcWasteGas;
    }

    public Double getGl22ctcHumidity() {
        return gl22ctcHumidity;
    }

    public void setGl22ctcHumidity(Double gl22ctcHumidity) {
        this.gl22ctcHumidity = gl22ctcHumidity;
    }

    public Double getGl22ctcTemp() {
        return gl22ctcTemp;
    }

    public void setGl22ctcTemp(Double gl22ctcTemp) {
        this.gl22ctcTemp = gl22ctcTemp;
    }

    public Double getGl22ctcPm() {
        return gl22ctcPm;
    }

    public void setGl22ctcPm(Double gl22ctcPm) {
        this.gl22ctcPm = gl22ctcPm;
    }

    public Double getSj21jwWasteGas() {
        return sj21jwWasteGas;
    }

    public void setSj21jwWasteGas(Double sj21jwWasteGas) {
        this.sj21jwWasteGas = sj21jwWasteGas;
    }

    public Double getSj21jwHumidity() {
        return sj21jwHumidity;
    }

    public void setSj21jwHumidity(Double sj21jwHumidity) {
        this.sj21jwHumidity = sj21jwHumidity;
    }

    public Double getSj21jwTemp() {
        return sj21jwTemp;
    }

    public void setSj21jwTemp(Double sj21jwTemp) {
        this.sj21jwTemp = sj21jwTemp;
    }

    public Double getSj21jwPm() {
        return sj21jwPm;
    }

    public void setSj21jwPm(Double sj21jwPm) {
        this.sj21jwPm = sj21jwPm;
    }

    public Double getSj22jwWasteGas() {
        return sj22jwWasteGas;
    }

    public void setSj22jwWasteGas(Double sj22jwWasteGas) {
        this.sj22jwWasteGas = sj22jwWasteGas;
    }

    public Double getSj22jwHumidity() {
        return sj22jwHumidity;
    }

    public void setSj22jwHumidity(Double sj22jwHumidity) {
        this.sj22jwHumidity = sj22jwHumidity;
    }

    public Double getSj22jwTemp() {
        return sj22jwTemp;
    }

    public void setSj22jwTemp(Double sj22jwTemp) {
        this.sj22jwTemp = sj22jwTemp;
    }

    public Double getSj22jwPm() {
        return sj22jwPm;
    }

    public void setSj22jwPm(Double sj22jwPm) {
        this.sj22jwPm = sj22jwPm;
    }

    public Double getJh21ycWasteGas() {
        return jh21ycWasteGas;
    }

    public void setJh21ycWasteGas(Double jh21ycWasteGas) {
        this.jh21ycWasteGas = jh21ycWasteGas;
    }

    public Double getJh21ycHumidity() {
        return jh21ycHumidity;
    }

    public void setJh21ycHumidity(Double jh21ycHumidity) {
        this.jh21ycHumidity = jh21ycHumidity;
    }

    public Double getJh21ycTemp() {
        return jh21ycTemp;
    }

    public void setJh21ycTemp(Double jh21ycTemp) {
        this.jh21ycTemp = jh21ycTemp;
    }

    public Double getJh21ycPm() {
        return jh21ycPm;
    }

    public void setJh21ycPm(Double jh21ycPm) {
        this.jh21ycPm = jh21ycPm;
    }

    public Double getJh21ycSo2() {
        return jh21ycSo2;
    }

    public void setJh21ycSo2(Double jh21ycSo2) {
        this.jh21ycSo2 = jh21ycSo2;
    }

    public Double getJh21ycNox() {
        return jh21ycNox;
    }

    public void setJh21ycNox(Double jh21ycNox) {
        this.jh21ycNox = jh21ycNox;
    }

    public Double getJh21ycO2Content() {
        return jh21ycO2Content;
    }

    public void setJh21ycO2Content(Double jh21ycO2Content) {
        this.jh21ycO2Content = jh21ycO2Content;
    }

    public Double getJh22ycWasteGas() {
        return jh22ycWasteGas;
    }

    public void setJh22ycWasteGas(Double jh22ycWasteGas) {
        this.jh22ycWasteGas = jh22ycWasteGas;
    }

    public Double getJh22ycHumidity() {
        return jh22ycHumidity;
    }

    public void setJh22ycHumidity(Double jh22ycHumidity) {
        this.jh22ycHumidity = jh22ycHumidity;
    }

    public Double getJh22ycTemp() {
        return jh22ycTemp;
    }

    public void setJh22ycTemp(Double jh22ycTemp) {
        this.jh22ycTemp = jh22ycTemp;
    }

    public Double getJh22ycPm() {
        return jh22ycPm;
    }

    public void setJh22ycPm(Double jh22ycPm) {
        this.jh22ycPm = jh22ycPm;
    }

    public Double getJh22ycSo2() {
        return jh22ycSo2;
    }

    public void setJh22ycSo2(Double jh22ycSo2) {
        this.jh22ycSo2 = jh22ycSo2;
    }

    public Double getJh22ycNox() {
        return jh22ycNox;
    }

    public void setJh22ycNox(Double jh22ycNox) {
        this.jh22ycNox = jh22ycNox;
    }

    public Double getJh22ycO2Content() {
        return jh22ycO2Content;
    }

    public void setJh22ycO2Content(Double jh22ycO2Content) {
        this.jh22ycO2Content = jh22ycO2Content;
    }

    public Double getJh2ZmdmcczWasteGas() {
        return jh2ZmdmcczWasteGas;
    }

    public void setJh2ZmdmcczWasteGas(Double jh2ZmdmcczWasteGas) {
        this.jh2ZmdmcczWasteGas = jh2ZmdmcczWasteGas;
    }

    public Double getJh2ZmdmcczHumidity() {
        return jh2ZmdmcczHumidity;
    }

    public void setJh2ZmdmcczHumidity(Double jh2ZmdmcczHumidity) {
        this.jh2ZmdmcczHumidity = jh2ZmdmcczHumidity;
    }

    public Double getJh2ZmdmcczTemp() {
        return jh2ZmdmcczTemp;
    }

    public void setJh2ZmdmcczTemp(Double jh2ZmdmcczTemp) {
        this.jh2ZmdmcczTemp = jh2ZmdmcczTemp;
    }

    public Double getJh2ZmdmcczPm() {
        return jh2ZmdmcczPm;
    }

    public void setJh2ZmdmcczPm(Double jh2ZmdmcczPm) {
        this.jh2ZmdmcczPm = jh2ZmdmcczPm;
    }

    public Double getJh2ZmdmcczSo2() {
        return jh2ZmdmcczSo2;
    }

    public void setJh2ZmdmcczSo2(Double jh2ZmdmcczSo2) {
        this.jh2ZmdmcczSo2 = jh2ZmdmcczSo2;
    }

    public Double getJh2ZmdmcczO2Content() {
        return jh2ZmdmcczO2Content;
    }

    public void setJh2ZmdmcczO2Content(Double jh2ZmdmcczO2Content) {
        this.jh2ZmdmcczO2Content = jh2ZmdmcczO2Content;
    }

    public Double getJh2TjdmcczWasteGas() {
        return jh2TjdmcczWasteGas;
    }

    public void setJh2TjdmcczWasteGas(Double jh2TjdmcczWasteGas) {
        this.jh2TjdmcczWasteGas = jh2TjdmcczWasteGas;
    }

    public Double getJh2TjdmcczHumidity() {
        return jh2TjdmcczHumidity;
    }

    public void setJh2TjdmcczHumidity(Double jh2TjdmcczHumidity) {
        this.jh2TjdmcczHumidity = jh2TjdmcczHumidity;
    }

    public Double getJh2TjdmcczTemp() {
        return jh2TjdmcczTemp;
    }

    public void setJh2TjdmcczTemp(Double jh2TjdmcczTemp) {
        this.jh2TjdmcczTemp = jh2TjdmcczTemp;
    }

    public Double getJh2TjdmcczPm() {
        return jh2TjdmcczPm;
    }

    public void setJh2TjdmcczPm(Double jh2TjdmcczPm) {
        this.jh2TjdmcczPm = jh2TjdmcczPm;
    }

    public Double getJh2TjdmcczSo2() {
        return jh2TjdmcczSo2;
    }

    public void setJh2TjdmcczSo2(Double jh2TjdmcczSo2) {
        this.jh2TjdmcczSo2 = jh2TjdmcczSo2;
    }

    public Double getJh2TjdmcczO2Content() {
        return jh2TjdmcczO2Content;
    }

    public void setJh2TjdmcczO2Content(Double jh2TjdmcczO2Content) {
        this.jh2TjdmcczO2Content = jh2TjdmcczO2Content;
    }

    public Double getZyrd1tltydckWasteGas() {
        return zyrd1tltydckWasteGas;
    }

    public void setZyrd1tltydckWasteGas(Double zyrd1tltydckWasteGas) {
        this.zyrd1tltydckWasteGas = zyrd1tltydckWasteGas;
    }

    public Double getZyrd1tltydckHumidity() {
        return zyrd1tltydckHumidity;
    }

    public void setZyrd1tltydckHumidity(Double zyrd1tltydckHumidity) {
        this.zyrd1tltydckHumidity = zyrd1tltydckHumidity;
    }

    public Double getZyrd1tltydckTemp() {
        return zyrd1tltydckTemp;
    }

    public void setZyrd1tltydckTemp(Double zyrd1tltydckTemp) {
        this.zyrd1tltydckTemp = zyrd1tltydckTemp;
    }

    public Double getZyrd1tltydckPm() {
        return zyrd1tltydckPm;
    }

    public void setZyrd1tltydckPm(Double zyrd1tltydckPm) {
        this.zyrd1tltydckPm = zyrd1tltydckPm;
    }

    public Double getZyrd1tltydckSo2() {
        return zyrd1tltydckSo2;
    }

    public void setZyrd1tltydckSo2(Double zyrd1tltydckSo2) {
        this.zyrd1tltydckSo2 = zyrd1tltydckSo2;
    }

    public Double getZyrd1tltydckNox() {
        return zyrd1tltydckNox;
    }

    public void setZyrd1tltydckNox(Double zyrd1tltydckNox) {
        this.zyrd1tltydckNox = zyrd1tltydckNox;
    }

    public Double getZyrd1tltydckO2Content() {
        return zyrd1tltydckO2Content;
    }

    public void setZyrd1tltydckO2Content(Double zyrd1tltydckO2Content) {
        this.zyrd1tltydckO2Content = zyrd1tltydckO2Content;
    }

    public Double getZyrd2tltydckWasteGas() {
        return zyrd2tltydckWasteGas;
    }

    public void setZyrd2tltydckWasteGas(Double zyrd2tltydckWasteGas) {
        this.zyrd2tltydckWasteGas = zyrd2tltydckWasteGas;
    }

    public Double getZyrd2tltydckHumidity() {
        return zyrd2tltydckHumidity;
    }

    public void setZyrd2tltydckHumidity(Double zyrd2tltydckHumidity) {
        this.zyrd2tltydckHumidity = zyrd2tltydckHumidity;
    }

    public Double getZyrd2tltydckTemp() {
        return zyrd2tltydckTemp;
    }

    public void setZyrd2tltydckTemp(Double zyrd2tltydckTemp) {
        this.zyrd2tltydckTemp = zyrd2tltydckTemp;
    }

    public Double getZyrd2tltydckPm() {
        return zyrd2tltydckPm;
    }

    public void setZyrd2tltydckPm(Double zyrd2tltydckPm) {
        this.zyrd2tltydckPm = zyrd2tltydckPm;
    }

    public Double getZyrd2tltydckSo2() {
        return zyrd2tltydckSo2;
    }

    public void setZyrd2tltydckSo2(Double zyrd2tltydckSo2) {
        this.zyrd2tltydckSo2 = zyrd2tltydckSo2;
    }

    public Double getZyrd2tltydckNox() {
        return zyrd2tltydckNox;
    }

    public void setZyrd2tltydckNox(Double zyrd2tltydckNox) {
        this.zyrd2tltydckNox = zyrd2tltydckNox;
    }

    public Double getZyrd2tltydckO2Content() {
        return zyrd2tltydckO2Content;
    }

    public void setZyrd2tltydckO2Content(Double zyrd2tltydckO2Content) {
        this.zyrd2tltydckO2Content = zyrd2tltydckO2Content;
    }

    public Double getJh1ShclzckWaterflow() {
        return jh1ShclzckWaterflow;
    }

    public void setJh1ShclzckWaterflow(Double jh1ShclzckWaterflow) {
        this.jh1ShclzckWaterflow = jh1ShclzckWaterflow;
    }

    public Double getJh1ShclzckCod() {
        return jh1ShclzckCod;
    }

    public void setJh1ShclzckCod(Double jh1ShclzckCod) {
        this.jh1ShclzckCod = jh1ShclzckCod;
    }

    public Double getJh1ShclzckNh3N() {
        return jh1ShclzckNh3N;
    }

    public void setJh1ShclzckNh3N(Double jh1ShclzckNh3N) {
        this.jh1ShclzckNh3N = jh1ShclzckNh3N;
    }

    public Double getJh2ShclzckWaterflow() {
        return jh2ShclzckWaterflow;
    }

    public void setJh2ShclzckWaterflow(Double jh2ShclzckWaterflow) {
        this.jh2ShclzckWaterflow = jh2ShclzckWaterflow;
    }

    public Double getJh2ShclzckCod() {
        return jh2ShclzckCod;
    }

    public void setJh2ShclzckCod(Double jh2ShclzckCod) {
        this.jh2ShclzckCod = jh2ShclzckCod;
    }

    public Double getJh2ShclzckNh3N() {
        return jh2ShclzckNh3N;
    }

    public void setJh2ShclzckNh3N(Double jh2ShclzckNh3N) {
        this.jh2ShclzckNh3N = jh2ShclzckNh3N;
    }

    public Double getYjCksWaterflow() {
        return yjCksWaterflow;
    }

    public void setYjCksWaterflow(Double yjCksWaterflow) {
        this.yjCksWaterflow = yjCksWaterflow;
    }

    public Double getYjCksCod() {
        return yjCksCod;
    }

    public void setYjCksCod(Double yjCksCod) {
        this.yjCksCod = yjCksCod;
    }

    public Double getYjCksNh3N() {
        return yjCksNh3N;
    }

    public void setYjCksNh3N(Double yjCksNh3N) {
        this.yjCksNh3N = yjCksNh3N;
    }

    public Double getYjCksP() {
        return yjCksP;
    }

    public void setYjCksP(Double yjCksP) {
        this.yjCksP = yjCksP;
    }

    public Double getYjCksN() {
        return yjCksN;
    }

    public void setYjCksN(Double yjCksN) {
        this.yjCksN = yjCksN;
    }

    public Double getYjCksPh() {
        return yjCksPh;
    }

    public void setYjCksPh(Double yjCksPh) {
        this.yjCksPh = yjCksPh;
    }

    public Double getYjCksTemp() {
        return yjCksTemp;
    }

    public void setYjCksTemp(Double yjCksTemp) {
        this.yjCksTemp = yjCksTemp;
    }

    public Double getYjJskWaterflow() {
        return yjJskWaterflow;
    }

    public void setYjJskWaterflow(Double yjJskWaterflow) {
        this.yjJskWaterflow = yjJskWaterflow;
    }

    public Double getYjJskCod() {
        return yjJskCod;
    }

    public void setYjJskCod(Double yjJskCod) {
        this.yjJskCod = yjJskCod;
    }

    public Double getYjJskNh3N() {
        return yjJskNh3N;
    }

    public void setYjJskNh3N(Double yjJskNh3N) {
        this.yjJskNh3N = yjJskNh3N;
    }

    @Override
    public String toString() {
        StringBuilder sb = new StringBuilder();
        sb.append(getClass().getSimpleName());
        sb.append(" [");
        sb.append("Hash = ").append(hashCode());
        sb.append(", tmstmp=").append(tmstmp);
        sb.append(", esj2x200m1WasteGas=").append(esj2x200m1WasteGas);
        sb.append(", esj2x200m1Humidity=").append(esj2x200m1Humidity);
        sb.append(", esj2x200m1Temp=").append(esj2x200m1Temp);
        sb.append(", esj2x200m1Pm=").append(esj2x200m1Pm);
        sb.append(", esj2x200m1So2=").append(esj2x200m1So2);
        sb.append(", esj2x200m1Nox=").append(esj2x200m1Nox);
        sb.append(", esj2x200m1O2Content=").append(esj2x200m1O2Content);
        sb.append(", esj2x200m2WasteGas=").append(esj2x200m2WasteGas);
        sb.append(", esj2x200m2Humidity=").append(esj2x200m2Humidity);
        sb.append(", esj2x200m2Temp=").append(esj2x200m2Temp);
        sb.append(", esj2x200m2Pm=").append(esj2x200m2Pm);
        sb.append(", esj2x200m2So2=").append(esj2x200m2So2);
        sb.append(", esj2x200m2Nox=").append(esj2x200m2Nox);
        sb.append(", esj2x200m2O2Content=").append(esj2x200m2O2Content);
        sb.append(", lg1ecccWasteGas=").append(lg1ecccWasteGas);
        sb.append(", lg1ecccHumidity=").append(lg1ecccHumidity);
        sb.append(", lg1ecccTemp=").append(lg1ecccTemp);
        sb.append(", lg1ecccPm=").append(lg1ecccPm);
        sb.append(", gl1ctcWasteGas=").append(gl1ctcWasteGas);
        sb.append(", gl1ctcHumidity=").append(gl1ctcHumidity);
        sb.append(", gl1ctcTemp=").append(gl1ctcTemp);
        sb.append(", gl1ctcPm=").append(gl1ctcPm);
        sb.append(", gl1kcWasteGas=").append(gl1kcWasteGas);
        sb.append(", gl1kcHumidity=").append(gl1kcHumidity);
        sb.append(", gl1kcTemp=").append(gl1kcTemp);
        sb.append(", gl1kcPm=").append(gl1kcPm);
        sb.append(", sj1jwWasteGas=").append(sj1jwWasteGas);
        sb.append(", sj1jwHumidity=").append(sj1jwHumidity);
        sb.append(", sj1jwTemp=").append(sj1jwTemp);
        sb.append(", sj1jwPm=").append(sj1jwPm);
        sb.append(", sj1jtWasteGas=").append(sj1jtWasteGas);
        sb.append(", sj1jtHumidity=").append(sj1jtHumidity);
        sb.append(", sj1jtTemp=").append(sj1jtTemp);
        sb.append(", sj1jtPm=").append(sj1jtPm);
        sb.append(", sj1jtSo2=").append(sj1jtSo2);
        sb.append(", sj1jtNox=").append(sj1jtNox);
        sb.append(", sj1jtO2Content=").append(sj1jtO2Content);
        sb.append(", jh1ycWasteGas=").append(jh1ycWasteGas);
        sb.append(", jh1ycHumidity=").append(jh1ycHumidity);
        sb.append(", jh1ycTemp=").append(jh1ycTemp);
        sb.append(", jh1ycPm=").append(jh1ycPm);
        sb.append(", jh1ycSo2=").append(jh1ycSo2);
        sb.append(", jh1ycNox=").append(jh1ycNox);
        sb.append(", jh1ycO2Content=").append(jh1ycO2Content);
        sb.append(", lg2ecccWasteGas=").append(lg2ecccWasteGas);
        sb.append(", lg2ecccHumidity=").append(lg2ecccHumidity);
        sb.append(", lg2ecccTemp=").append(lg2ecccTemp);
        sb.append(", lg2ecccPm=").append(lg2ecccPm);
        sb.append(", gl21kcWasteGas=").append(gl21kcWasteGas);
        sb.append(", gl21kcHumidity=").append(gl21kcHumidity);
        sb.append(", gl21kcTemp=").append(gl21kcTemp);
        sb.append(", gl21kcPm=").append(gl21kcPm);
        sb.append(", gl21ctcWasteGas=").append(gl21ctcWasteGas);
        sb.append(", gl21ctcHumidity=").append(gl21ctcHumidity);
        sb.append(", gl21ctcTemp=").append(gl21ctcTemp);
        sb.append(", gl21ctcPm=").append(gl21ctcPm);
        sb.append(", gl22kcWasteGas=").append(gl22kcWasteGas);
        sb.append(", gl22kcHumidity=").append(gl22kcHumidity);
        sb.append(", gl22kcTemp=").append(gl22kcTemp);
        sb.append(", gl22kcPm=").append(gl22kcPm);
        sb.append(", gl22ctcWasteGas=").append(gl22ctcWasteGas);
        sb.append(", gl22ctcHumidity=").append(gl22ctcHumidity);
        sb.append(", gl22ctcTemp=").append(gl22ctcTemp);
        sb.append(", gl22ctcPm=").append(gl22ctcPm);
        sb.append(", sj21jwWasteGas=").append(sj21jwWasteGas);
        sb.append(", sj21jwHumidity=").append(sj21jwHumidity);
        sb.append(", sj21jwTemp=").append(sj21jwTemp);
        sb.append(", sj21jwPm=").append(sj21jwPm);
        sb.append(", sj22jwWasteGas=").append(sj22jwWasteGas);
        sb.append(", sj22jwHumidity=").append(sj22jwHumidity);
        sb.append(", sj22jwTemp=").append(sj22jwTemp);
        sb.append(", sj22jwPm=").append(sj22jwPm);
        sb.append(", jh21ycWasteGas=").append(jh21ycWasteGas);
        sb.append(", jh21ycHumidity=").append(jh21ycHumidity);
        sb.append(", jh21ycTemp=").append(jh21ycTemp);
        sb.append(", jh21ycPm=").append(jh21ycPm);
        sb.append(", jh21ycSo2=").append(jh21ycSo2);
        sb.append(", jh21ycNox=").append(jh21ycNox);
        sb.append(", jh21ycO2Content=").append(jh21ycO2Content);
        sb.append(", jh22ycWasteGas=").append(jh22ycWasteGas);
        sb.append(", jh22ycHumidity=").append(jh22ycHumidity);
        sb.append(", jh22ycTemp=").append(jh22ycTemp);
        sb.append(", jh22ycPm=").append(jh22ycPm);
        sb.append(", jh22ycSo2=").append(jh22ycSo2);
        sb.append(", jh22ycNox=").append(jh22ycNox);
        sb.append(", jh22ycO2Content=").append(jh22ycO2Content);
        sb.append(", jh2ZmdmcczWasteGas=").append(jh2ZmdmcczWasteGas);
        sb.append(", jh2ZmdmcczHumidity=").append(jh2ZmdmcczHumidity);
        sb.append(", jh2ZmdmcczTemp=").append(jh2ZmdmcczTemp);
        sb.append(", jh2ZmdmcczPm=").append(jh2ZmdmcczPm);
        sb.append(", jh2ZmdmcczSo2=").append(jh2ZmdmcczSo2);
        sb.append(", jh2ZmdmcczO2Content=").append(jh2ZmdmcczO2Content);
        sb.append(", jh2TjdmcczWasteGas=").append(jh2TjdmcczWasteGas);
        sb.append(", jh2TjdmcczHumidity=").append(jh2TjdmcczHumidity);
        sb.append(", jh2TjdmcczTemp=").append(jh2TjdmcczTemp);
        sb.append(", jh2TjdmcczPm=").append(jh2TjdmcczPm);
        sb.append(", jh2TjdmcczSo2=").append(jh2TjdmcczSo2);
        sb.append(", jh2TjdmcczO2Content=").append(jh2TjdmcczO2Content);
        sb.append(", zyrd1tltydckWasteGas=").append(zyrd1tltydckWasteGas);
        sb.append(", zyrd1tltydckHumidity=").append(zyrd1tltydckHumidity);
        sb.append(", zyrd1tltydckTemp=").append(zyrd1tltydckTemp);
        sb.append(", zyrd1tltydckPm=").append(zyrd1tltydckPm);
        sb.append(", zyrd1tltydckSo2=").append(zyrd1tltydckSo2);
        sb.append(", zyrd1tltydckNox=").append(zyrd1tltydckNox);
        sb.append(", zyrd1tltydckO2Content=").append(zyrd1tltydckO2Content);
        sb.append(", zyrd2tltydckWasteGas=").append(zyrd2tltydckWasteGas);
        sb.append(", zyrd2tltydckHumidity=").append(zyrd2tltydckHumidity);
        sb.append(", zyrd2tltydckTemp=").append(zyrd2tltydckTemp);
        sb.append(", zyrd2tltydckPm=").append(zyrd2tltydckPm);
        sb.append(", zyrd2tltydckSo2=").append(zyrd2tltydckSo2);
        sb.append(", zyrd2tltydckNox=").append(zyrd2tltydckNox);
        sb.append(", zyrd2tltydckO2Content=").append(zyrd2tltydckO2Content);
        sb.append(", jh1ShclzckWaterflow=").append(jh1ShclzckWaterflow);
        sb.append(", jh1ShclzckCod=").append(jh1ShclzckCod);
        sb.append(", jh1ShclzckNh3N=").append(jh1ShclzckNh3N);
        sb.append(", jh2ShclzckWaterflow=").append(jh2ShclzckWaterflow);
        sb.append(", jh2ShclzckCod=").append(jh2ShclzckCod);
        sb.append(", jh2ShclzckNh3N=").append(jh2ShclzckNh3N);
        sb.append(", yjCksWaterflow=").append(yjCksWaterflow);
        sb.append(", yjCksCod=").append(yjCksCod);
        sb.append(", yjCksNh3N=").append(yjCksNh3N);
        sb.append(", yjCksP=").append(yjCksP);
        sb.append(", yjCksN=").append(yjCksN);
        sb.append(", yjCksPh=").append(yjCksPh);
        sb.append(", yjCksTemp=").append(yjCksTemp);
        sb.append(", yjJskWaterflow=").append(yjJskWaterflow);
        sb.append(", yjJskCod=").append(yjJskCod);
        sb.append(", yjJskNh3N=").append(yjJskNh3N);
        sb.append(", serialVersionUID=").append(serialVersionUID);
        sb.append("]");
        return sb.toString();
    }
}